Subject: Re: problems with patch.exe
From: [email-masked] ("$Bill Luebkert")

6 Jun 1997 13:02:43 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
References: <[email-masked]> <[email-masked]>
Reply-To: [email-masked]
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
X-Mailer: Mozilla 3.01Gold (Win95; I)
Original-To: [email-masked]
Original-CC: [email-masked]
Original-Sender: [email-masked]

Fabio Somenzi wrote:
> 
> >>>>> "r" == rfmy  <[email-masked]> writes:
> 
>  r> made available at prep.ai.mit.edu, solves the problem.  I built a
>  r> Win32 executable from these patch 2.3 sources, needing to modify
>  r> only the Makefile and config.h files. I can post or send these
>  r> files or the executable if there is interest.
> 
> I'd be interested in the changes.

Me too.  A win32 exe would be great, I'm not ready to build on this
system yet.  If people don't like it through the list, feel free to 
email the exe (with any config/doc files) directly.

On unix I wouldn't even ask for an exe, but I'm no win32 expert yet. :)

I still can't get bash to accept the letter "k".  Makes it real 
hard to do a make. :)

tcsh has no problem and I use it almost exclusively, at least until
I can get more comfortable on bash.

-- 
  ,-/-  __      _  _         $Bill Luebkert
 (_/   /  )    // //       DBE Collectibles
  / ) /--<  o // //      http://www.wgn.net/~dbe/
-/-' /___/_<_</_</_    Email: [email-masked]
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".